<server>
	<!-- Shared side -->
	<script src="shared-scripts/zombie.nut" type="shared" />
	<!-- Client side -->
	<script src="client-scripts/zombie.nut" type="client" />
	<!-- Server side -->
	<script src="server-scripts/zombie.nut" type="server" />
</server>